import React from 'react';
export default function PenSize4(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M192-300.14Q192-344 224-376l360-360q32.18-32 76.09-32T736-735.86t32 76T736-584L376-224q-32.18 32-76.09 32T224-224.14t-32-76" })));
}
